## debtest 1.0.1-2

=== Makefile ===
all: locale-all

locale-all: build
		
build: build-stamp
	
build-stamp:

install:
	echo "debtest";
	mkdir -p $(DESTDIR)/usr/share/debtest;
	cp -r $(CURDIR)/files $(DESTDIR)/usr/share/mydebtest;

clean:

## debtest 1.0.1-1

=== debian/changelog ===
debtest (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <unknown@unknown.com>  Thu,  8 Apr 2010 13:53:04 +0800

=== debian/control ===
Source: debtest
Section: unknown
Priority: extra
Maintainer: unknown <unknown@unknown.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: debtest
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

## debtest 1.0.1-2

=== debian/changelog ===
debtest (1.0.1-2) unstable; urgency=low

  * debtest-2

 -- unknown <unknown@unknown.com>  Thu,  8 Apr 2010 13:53:04 +0800

=== debian/control ===
Source: debtest
Section: user/others
Priority: standard
Maintainer: unknown <unknown@unknown.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: debtest
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: testdeb
 this is a test
XB-Maemo-Display-Name: debtest-2

## debtest 1.0.1-3

=== debian/changelog ===
debtest (1.0.1-3) unstable; urgency=low

  * debtest-3

 -- unknown <unknown@unknown.com>  Thu,  8 Apr 2010 13:53:04 +0800

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: debtest
-Section: user/others
+Section: user/system
 Priority: standard
 Maintainer: unknown <unknown@unknown.com>
 Build-Depends: debhelper (>= 5)

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/debtest.sgml > debtest.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/debtest.
	$(MAKE) DESTDIR=$(CURDIR)/debian/debtest install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## debtest 1.0.2-1

=== debian/changelog ===
debtest (1.0.2-1) unstable; urgency=low

  * debtest-1.0.2-1

 -- unknown <unknown@unknown.com>  Thu,  8 Apr 2010 13:53:04 +0800

=== debian/control ===
--- 
+++ 
@@ -10,4 +10,4 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: testdeb
  this is a test
-XB-Maemo-Display-Name: debtest-2
+XB-Maemo-Display-Name: debtest-1.0.2-1
